instalar compat-wireless, ¿qué versión para mi kernel?

Imagen de oniro
0 puntos

Saludos,

quiero instalar el driver del proyecto compat-wireless, y estoy siguiendo esta guía

http://www.perseosblog.com/posts/how-to-instalar-el-driver-de-tu-wireles...

a ver si consigo que el chip rtl8187l conecte a la red, que se queda haciendo intentos perpetuos, he probado con instalar el driver de realtek y sigue igual.

Estoy en ubuntu 12.04 en 64 bits con kernel 3.2.0-56,

ya he hecho una prueba de instalación descargando el paquete compat-wireless-3.2.5-1 (dado que para mi versión exacta no hay), pero al hacer el make me ha dado errores, y eso que es estable.

Antes de ir repitiendo la prueba instalando una por una todas las versiones, no vaya que de hacer montones de instalaciones estropee algo, quisiera pediros consejo sobre el criterio para escoger la versión más adecuada de paquete (o a lo mejor estoy haciendo la idiota, y resulta que no vale para 64 bits), tengo entendido que se ha de escoger una versión equivalente o inmediatamente superior.

El listado me da estas opciones (no las corto pego porque sale raro), ¿cuál recomendáis?

http://wireless.kernel.org/en/users/Download/stable#compat-wireless_3.2_...